html, body {
	height: 100%;
	margin-bottom: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  text-align: justify;
	line-height: 1.5em;
	}
	
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
}
h1 {
	 font-size: 20px; 
	 font-weight: bold;
	 margin-bottom: 0px;
	 border-bottom: 2px solid #d95000;
	 }

h2 {
	 font-size: 20px; 
	 font-weight: bold;
	 margin-top: 30px;
	 margin-bottom: 5px;
	 border-bottom: 1px solid #d95000;
	 }
	 
h3 {
	 font-size: 16px; font-weight: bold;
	 margin-top: 0px;
	 margin-bottom: 0px;
	 line-height: 1.0em;
	 }
	 
h4 {
	 font-size: 14px; font-weight: bold;
	 margin-top: 0px;
	 margin-bottom: 0px;
	 line-height: 1.0em;
   }
	 
.headline {
	font-family: Arial;
	font-size: 50px;
	color: #ffffff;
	line-height: normal;
	text-align: left;
}

.style1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.style6 {font-size: 3px}
.style10 {font-size: 18px; font-weight: bold; }
a:link {
	color: #d95000;
	text-decoration: none;
}
a:visited {
	color: #d95000;
	text-decoration: none;
}
a:hover {
	color: #d95000;
	text-decoration: underline;
}
a:active {
	color: #d95000;
	text-decoration: none;
}
.style11 {color: #CCCCCC}

button {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7ADB02;
	border: 1px solid #9AFD22;
}

#main-article {
	padding: 8px;
  text-align: justify;
	line-height: 1.4em;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #d95000;
	height: 220px;
	background-color: #F0F0F0;
}

#main-article h2 {
  font-size: 24px; 
	font-weight: bold;
	border-bottom: 0;
  margin-top: 0px;
	margin-bottom: 5px;
}

#main-article h3 {
  font-size: 14px;
  margin-top: 10px;
	margin-bottom: 0px;
}

#main-article a:hover {
	color: #d95000;
	text-decoration: none;
}

#side-article {
	padding: 8px;
  text-align: center;
	line-height: 1.4em;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #d95000;
	height: 415px;
	width: 250px;
	background-color: #F0F0F0;
}

#side-article h2 {
  font-size: 24px; 
	font-weight: bold;
	border-bottom: 0;
  margin-top: 0px;
	margin-bottom: 5px;
}

#side-article h3 {
  font-size: 14px;
  margin-top: 10px;
	margin-bottom: 0px;
}

#side-article a:hover {
	color: #d95000;
	text-decoration: none;
}

#sub-article {
	padding: 8px;
  text-align: justify;
	line-height: 1.4em;
}

#sub-article h3 {
  margin-top: 0px;
	margin-bottom: 5px;
}

#sub-article a:hover {
	color: #d95000;
	text-decoration: none;
}

#news {
  text-align: justify;
	line-height: 1.4em;
}

#news h3 {
  font-size: 14px;
  margin-top: 10px;
	margin-bottom: 0px;
}

#news h4 {
  font-size: 9px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	light-height: normal;
}

#menu {
	float: left;
	height: 45px;
	width: 800px;
	padding-left: 20px;	
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 14px;
	height: 50px;
	width: 95px;
	margin-right: 2px;
	text-decoration: none;
	color: #ffffff;
	padding-top: 8px;
  text-align: center;
	background-color: #d95000;
}

#menu a:hover {
	color: #fff76b;
	background-color: #903600;
}

-->
